<?

// сохранение настроек системы
function save_settings($set)
{
    if (file_put_contents(H.'core/config/settings.json', json_encode($set, true), LOCK_EX))//JSON_PRETTY_PRINT
    {
        chmod(H.'core/config/settings.json', 0777);
        return true;
    }
    else
        return false;
}